/* glossary of terms */
body{
	color:black;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace", sans-serif;
	background: linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url('../img/assets/logo/logo_monochromatic.png');
	background-repeat: no-repeat;
	background-position: right bottom;
	background-attachment: fixed;
	background-size: 300px;
	align-items: center;
	align-content: center;
	padding-left: 30px;
	padding-right: 30px;
	
}

h3,h1{
		color:#9d590c;
	}

	.chara-pic{

	max-width: 200px;
}


a,
footer,
a:visited {
				color: rgb(92, 213, 0);
}


.spacetime {
    width: 100%;             
    height: 32px;          
    background-image: url("../img/assets/transcend.gif");
    background-repeat: repeat-x;/
    background-position: center;
    image-rendering: pixelated; 
    border: none;
    margin: 10px 0;          
}


.banner{

	max-width: 400px;
}

.pic{
max-width: 150px;
}

.logo{
	max-width: 200px;
}

.url{
	color:rgb(137, 137, 137)
}



/* styling blog goes here*/

.blog {
    color: rgb(0, 0, 0);
    font-family: 'Consolas', monospace;
    max-width: 900px;
    margin: 0 auto;
}


.post-entry img {
    max-width: 100%;
    height: auto;
    /*border: 1px solid #ff9728;  leave if you wanna*/
    margin: 10px 0;
}


.post-entry a {
    color: rgb(120, 120, 120);
    text-decoration: none;
}

.post-entry a:hover{
	color:aqua;
	text-decoration:line-through
}